# uds

Содержит код для обработки данных поля UDS.

# Установка

## Шаг 1. (опционально) Устанавливаем локальное виртуальное окружение Python
```
mkdir ~/work; cd ~/work
python -m venv venv
source ./venv/bin/activate.csh 
```
или запускаем другое виртуальное окружение, например:

``` conda activate ciao-4.15 ```

## Шаг 2. Клонируем проект из репозитория
```
mkdir ~/work; cd ~/work
git clone git@heagit.cosmos.ru:integral/ridge.git
```
## Шаг 3. Устанавливаем проект в ваше виртуальное окружение

```
cd ridge
pip install --editable ridge/
```

Обратите  внимание на параметр **--editable**, он позволяет вам редактировать исходный код данного пакета и сразу его выполнять. Если вы не планируете модифицировать локальную копию кода, можете убрать этот параметр.

После работы можете удалить проект:
``` pip uninstall ridge ```

## Работа с данными

Непосредственная работа с данными происходит в директории scripts, где нужно последовательно запускать скрипты обработки. В данной директории находится подробное описание всех действий.

