""" Определение областей "Галактика" и "Внегалактика" """
bmax=30.0
lmax=90.0

""" Определение допустимых значений для фазы орбиты ИНТЕГРАЛа """
phmin=0.2
phmax=0.8

""" Минимальный диапазон наблюдаемых фаз при калибровке модели фона на внегалактике """
phase_diff=0.25

""" Рабочий диапазон орбит """
revmin=64
revmax=2800

nmin=3
nmax=10

""" Максимальное смещение от Краба, где калибруется поток """
crab_sep_max = 4.5

""" Минимально допустимое число наблюдений Краба в одной орбите """
crab_nmax=10

""" Минимальное число наблюдений в одном пикселе карты """
nscw_min=10

"""
Пиксель карты со значением ошибки выше этого персентиля будет отброшен
SEM означает standatd error on mean (~RMS/sqrt(n))
"""
sem_cut=98 

